[(#REM)<!--
	Head standard de toutes les pages ; les elements specifiques
	(title, description) figurent dans le squelette head_meta/<objet>.html
-->]
[(#REM)<!-- IOs metas

        Gist : https://gist.github.com/tfausak/2222823

        @todo - a convertire en noisette et à intégrer

-->]
[(#REM) <!-- Allow web app to be run in full-screen mode. --> ]
<meta name="apple-mobile-web-app-capable" content="yes">
[(#REM) <!-- Make the app title different than the page title. --> ]
[<meta name="apple-mobile-web-app-title" content="(#NOM_SITE_SPIP|attribut_html)">]
[(#REM) <!-- Configure the status bar. --> ]
<meta name="apple-mobile-web-app-status-bar-style" content="black">
[(#REM) <!-- Set the viewport. --> ]
<meta name="viewport" content="width=device-width, initial-scale=1">
[(#REM) <!-- Disable automatic phone number detection. --> ]
<meta name="format-detection" content="telephone=no">
[(#REM) <!-- Proposer un humans.txt --> ]
[<link type="text/plain" rel="author" href="(#URL_PAGE{humans.txt})" />]
[(#REM)<!-- Lien vers le flux RSS du site -->]
[<link rel="alternate" type="application/rss+xml" title="<:syndiquer_site:>" href="(#URL_PAGE{backend})" />]
[(#REM)<!-- Balise permettant aux plugins d'inserer des fichiers CSS -->]
#INSERT_HEAD_CSS
[(#REM) <!-- Main -->]
[<link rel="stylesheet" href="(#CHEMIN{css/main.css}|timestamp)" type="text/css" />]
[(#REM) <!-- Feuille de style du theme -->]
[<link rel="stylesheet" href="(#CHEMIN{css/theme.css|timestamp})" type="text/css" />]
[(#REM)<!-- Feuille de style CSS pour l'impression, n'existe pas par defaut -->]
[<link rel="stylesheet" href="(#CHEMIN{css/print.css})" type="text/css" media="print" />]
[(#REM) <!-- Balise permettant aux plugins d'inserer des appels javascript ou css ;
C'est ici que SPIP va inserer l'appel de la librairie jQuery
Et appeler a la fin compacte_head pour agreger et compacter tout le head dans des fichiers statiques
si l'option est cochee dans Configuration -->]
[(#INSERT_HEAD)]
[(#REM)<!-- Chargement de plugins et js du skel -->]
[<script type="text/javascript" src="(#CHEMIN{js/plugins.js}|timestamp)"></script>]
[<script type="text/javascript" src="(#CHEMIN{js/main.js}|timestamp)"></script>]
[(#REM) <!-- Theme head spécifique : A noter par defaut ce squelette n'existe pas-->]
[(#CHEMIN{inc-theme-head.html}|oui)
    #INCLURE{fond=inc-theme-head,env}
]
[(#REM) <!-- Feuille de style personnalisee pour surcharger les precedentes
	A noter par defaut cette css n'existe pas-->]
[<link rel="stylesheet" href="(#CHEMIN{css/perso.css}|timestamp)" type="text/css" />]
